.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m5{transform:matrix(0.000492,-0.283961,0.283848,0.000492,0,0);-ms-transform:matrix(0.000492,-0.283961,0.283848,0.000492,0,0);-webkit-transform:matrix(0.000492,-0.283961,0.283848,0.000492,0,0);}
.m2{transform:matrix(0.000496,-0.283956,0.283848,0.000492,0,0);-ms-transform:matrix(0.000496,-0.283956,0.283848,0.000492,0,0);-webkit-transform:matrix(0.000496,-0.283956,0.283848,0.000492,0,0);}
.ma{transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.246164,0.141549,-0.141490,0.246070,0,0);-ms-transform:matrix(0.246164,0.141549,-0.141490,0.246070,0,0);-webkit-transform:matrix(0.246164,0.141549,-0.141490,0.246070,0,0);}
.m4{transform:matrix(0.246164,-0.141549,0.141490,0.246070,0,0);-ms-transform:matrix(0.246164,-0.141549,0.141490,0.246070,0,0);-webkit-transform:matrix(0.246164,-0.141549,0.141490,0.246070,0,0);}
.m0{transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);}
.m7{transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);}
.m9{transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);}
.m8{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283961,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283961,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283961,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-3.548839px;}
.ls1{letter-spacing:-3.537987px;}
.ls3{letter-spacing:-3.310080px;}
.ls7{letter-spacing:-0.057456px;}
.lse{letter-spacing:-0.052080px;}
.lsf{letter-spacing:-0.046872px;}
.ls4{letter-spacing:-0.026424px;}
.lsd{letter-spacing:-0.015960px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.006384px;}
.ls5{letter-spacing:0.006408px;}
.ls9{letter-spacing:0.009576px;}
.lsc{letter-spacing:0.025536px;}
.lsb{letter-spacing:0.031920px;}
.lsa{letter-spacing:0.063840px;}
.ls8{letter-spacing:0.268128px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.229824px;}
.ws5{word-spacing:-0.159600px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.006384px;}
.ws7{word-spacing:0.012768px;}
.wsa{word-spacing:0.020832px;}
.ws9{word-spacing:0.052080px;}
.ws8{word-spacing:0.054264px;}
.ws2{word-spacing:0.057672px;}
.ws3{word-spacing:0.095760px;}
.ws1{word-spacing:0.096888px;}
._1{margin-left:-1.149120px;}
._0{width:235.966320px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:19.920000px;}
.fs7{font-size:31.920000px;}
.fs3{font-size:39.937394px;}
.fs4{font-size:39.946860px;}
.fs0{font-size:52.080000px;}
.fs2{font-size:54.261681px;}
.fs1{font-size:54.263600px;}
.fs6{font-size:64.080000px;}
.fs5{font-size:88.080000px;}
.y0{bottom:29.520190px;}
.y32{bottom:43.349377px;}
.y31{bottom:51.243689px;}
.y30{bottom:62.351773px;}
.y2f{bottom:73.459857px;}
.y2e{bottom:84.628163px;}
.y2d{bottom:95.736247px;}
.y2c{bottom:106.900942px;}
.y2b{bottom:118.009026px;}
.ye{bottom:127.549929px;}
.y29{bottom:129.253017px;}
.y2a{bottom:133.204181px;}
.yf{bottom:149.008836px;}
.y10{bottom:156.774469px;}
.y3{bottom:164.200380px;}
.y4{bottom:171.904248px;}
.y5{bottom:179.608250px;}
.y19{bottom:185.250546px;}
.y1a{bottom:188.112240px;}
.y1b{bottom:190.907837px;}
.y2{bottom:248.128551px;}
.y18{bottom:267.268220px;}
.y17{bottom:270.063817px;}
.y16{bottom:272.925511px;}
.y28{bottom:285.380465px;}
.y11{bottom:297.245606px;}
.yb{bottom:300.856152px;}
.y12{bottom:304.949607px;}
.yc{bottom:308.621785px;}
.y13{bottom:312.653475px;}
.yd{bottom:316.325787px;}
.y6{bottom:327.356200px;}
.y7{bottom:335.060201px;}
.y1c{bottom:341.866508px;}
.y8{bottom:342.764069px;}
.y1d{bottom:347.515521px;}
.y1e{bottom:353.232594px;}
.y27{bottom:356.917718px;}
.y9{bottom:367.549074px;}
.ya{bottom:375.252942px;}
.y15{bottom:398.477150px;}
.y26{bottom:469.325606px;}
.y14{bottom:491.125131px;}
.y25{bottom:492.691971px;}
.y24{bottom:496.912591px;}
.y23{bottom:499.708188px;}
.y22{bottom:502.569881px;}
.y1f{bottom:505.362945px;}
.y20{bottom:508.157326px;}
.y21{bottom:511.019019px;}
.y1{bottom:580.503183px;}
.ha{height:13.406160px;}
.h9{height:37.484613px;}
.h5{height:38.060336px;}
.h6{height:38.069358px;}
.hb{height:39.338906px;}
.h4{height:51.711382px;}
.h3{height:51.713211px;}
.h2{height:64.184531px;}
.h8{height:75.251064px;}
.h7{height:103.434984px;}
.h1{height:594.945368px;}
.h0{height:675.807981px;}
.w1{width:862.330166px;}
.w0{width:956.000000px;}
.x0{left:45.415677px;}
.x1{left:80.511436px;}
.x12{left:116.412302px;}
.x13{left:121.385615px;}
.x14{left:126.294059px;}
.x26{left:159.602610px;}
.x1b{left:164.985787px;}
.x1a{left:166.004758px;}
.xb{left:171.183608px;}
.xc{left:176.092053px;}
.xd{left:180.999258px;}
.x19{left:217.098857px;}
.xe{left:289.173537px;}
.xf{left:294.081982px;}
.x15{left:295.304653px;}
.x10{left:298.989187px;}
.x16{left:300.213098px;}
.x17{left:305.120303px;}
.x11{left:380.459048px;}
.x9{left:459.277955px;}
.x3{left:507.373157px;}
.x4{left:508.871874px;}
.x2{left:544.841090px;}
.x8{left:573.861708px;}
.x7{left:646.345128px;}
.xa{left:673.867029px;}
.x6{left:688.377337px;}
.x5{left:695.870924px;}
.x25{left:828.376635px;}
.x22{left:831.637851px;}
.x1f{left:836.272079px;}
.x20{left:837.767631px;}
.x23{left:839.543418px;}
.x24{left:841.111481px;}
.x1c{left:845.878905px;}
.x21{left:848.195105px;}
.x18{left:858.890496px;}
.x1d{left:882.529356px;}
.x1e{left:887.093632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-4.167535pt;}
.ls1{letter-spacing:-4.154791pt;}
.ls3{letter-spacing:-3.887151pt;}
.ls7{letter-spacing:-0.067473pt;}
.lse{letter-spacing:-0.061159pt;}
.lsf{letter-spacing:-0.055044pt;}
.ls4{letter-spacing:-0.031031pt;}
.lsd{letter-spacing:-0.018742pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.007497pt;}
.ls5{letter-spacing:0.007525pt;}
.ls9{letter-spacing:0.011245pt;}
.lsc{letter-spacing:0.029988pt;}
.lsb{letter-spacing:0.037485pt;}
.lsa{letter-spacing:0.074970pt;}
.ls8{letter-spacing:0.314873pt;}
.ws4{word-spacing:-0.269891pt;}
.ws5{word-spacing:-0.187424pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.007497pt;}
.ws7{word-spacing:0.014994pt;}
.wsa{word-spacing:0.024464pt;}
.ws9{word-spacing:0.061159pt;}
.ws8{word-spacing:0.063724pt;}
.ws2{word-spacing:0.067726pt;}
.ws3{word-spacing:0.112455pt;}
.ws1{word-spacing:0.113779pt;}
._1{margin-left:-1.349455pt;}
._0{width:277.104102pt;}
.fs8{font-size:23.392803pt;}
.fs7{font-size:37.484854pt;}
.fs3{font-size:46.899980pt;}
.fs4{font-size:46.911096pt;}
.fs0{font-size:61.159498pt;}
.fs2{font-size:63.721528pt;}
.fs1{font-size:63.723781pt;}
.fs6{font-size:75.251548pt;}
.fs5{font-size:103.435649pt;}
.y0{bottom:34.666667pt;}
.y32{bottom:50.906800pt;}
.y31{bottom:60.177387pt;}
.y30{bottom:73.222027pt;}
.y2f{bottom:86.266667pt;}
.y2e{bottom:99.382027pt;}
.y2d{bottom:112.426667pt;}
.y2c{bottom:125.537787pt;}
.y2b{bottom:138.582427pt;}
.ye{bottom:149.786667pt;}
.y29{bottom:151.786667pt;}
.y2a{bottom:156.426667pt;}
.yf{bottom:174.986667pt;}
.y10{bottom:184.106141pt;}
.y3{bottom:192.826667pt;}
.y4{bottom:201.873608pt;}
.y5{bottom:210.920706pt;}
.y19{bottom:217.546667pt;}
.y1a{bottom:220.907261pt;}
.y1b{bottom:224.190235pt;}
.y2{bottom:291.386667pt;}
.y18{bottom:313.863098pt;}
.y17{bottom:317.146073pt;}
.y16{bottom:320.506667pt;}
.y28{bottom:335.132987pt;}
.y11{bottom:349.066667pt;}
.yb{bottom:353.306667pt;}
.y12{bottom:358.113765pt;}
.yc{bottom:362.426141pt;}
.y13{bottom:367.160706pt;}
.yd{bottom:371.473239pt;}
.y6{bottom:384.426667pt;}
.y7{bottom:393.473765pt;}
.y1c{bottom:401.466667pt;}
.y8{bottom:402.520706pt;}
.y1d{bottom:408.100515pt;}
.y1e{bottom:414.814288pt;}
.y27{bottom:419.141867pt;}
.y9{bottom:431.626667pt;}
.ya{bottom:440.673608pt;}
.y15{bottom:467.946667pt;}
.y26{bottom:551.146667pt;}
.y14{bottom:576.746667pt;}
.y25{bottom:578.586667pt;}
.y24{bottom:583.543098pt;}
.y23{bottom:586.826073pt;}
.y22{bottom:590.186667pt;}
.y1f{bottom:593.466667pt;}
.y20{bottom:596.748213pt;}
.y21{bottom:600.108807pt;}
.y1{bottom:681.706667pt;}
.ha{height:15.743357pt;}
.h9{height:44.019587pt;}
.h5{height:44.695681pt;}
.h6{height:44.706275pt;}
.hb{height:46.197154pt;}
.h4{height:60.726616pt;}
.h3{height:60.728764pt;}
.h2{height:75.374303pt;}
.h8{height:88.370148pt;}
.h7{height:121.467582pt;}
.h1{height:698.666667pt;}
.h0{height:793.626667pt;}
.w1{width:1012.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:53.333333pt;}
.x1{left:94.547600pt;}
.x12{left:136.707333pt;}
.x13{left:142.547681pt;}
.x14{left:148.311852pt;}
.x26{left:187.427333pt;}
.x1b{left:193.748999pt;}
.x1a{left:194.945615pt;}
.xb{left:201.027333pt;}
.xc{left:206.791504pt;}
.xd{left:212.554219pt;}
.x19{left:254.947333pt;}
.xe{left:339.587333pt;}
.xf{left:345.351504pt;}
.x15{left:346.787333pt;}
.x10{left:351.114219pt;}
.x16{left:352.551504pt;}
.x17{left:358.314219pt;}
.x11{left:446.787333pt;}
.x9{left:539.347333pt;}
.x3{left:595.827333pt;}
.x4{left:597.587333pt;}
.x2{left:639.827333pt;}
.x8{left:673.907333pt;}
.x7{left:759.027333pt;}
.xa{left:791.347333pt;}
.x6{left:808.387333pt;}
.x5{left:817.187333pt;}
.x25{left:972.793761pt;}
.x22{left:976.623529pt;}
.x1f{left:982.065678pt;}
.x20{left:983.821960pt;}
.x23{left:985.907333pt;}
.x24{left:987.748768pt;}
.x1c{left:993.347333pt;}
.x21{left:996.067333pt;}
.x18{left:1008.627333pt;}
.x1d{left:1036.387333pt;}
.x1e{left:1041.747333pt;}
}
